osso-rss-feed-reader-applet (1.5.12-0) unstable; urgency=low

  * Fixes: NB#80141 News applet improperly wraps titles in non-Latin characters

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 14 Mar 2008 14:17:35 +0100

osso-rss-feed-reader-applet (1.5.10-0) unstable; urgency=low

  * Fixes: NB#78586 [Chinese] RSS applet repeats one item up to 2-dozen times

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 03 Mar 2008 14:45:07 +0100

osso-rss-feed-reader-applet (1.4.46-0) unstable; urgency=low

  * Fixes: NB#75227 Manual up rotation of feed titles in RSS applet
  * Fixes: NB#74161 number of coverity findings reported in OSSO RSS Feed Reader

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue,  6 Nov 2007 16:38:35 +0200

osso-rss-feed-reader-applet (1.4.45-0) unstable; urgency=low

  * Fixes: NB#72367 osso-rss-feed-reader-applet uses system_inactivity_ind for display status

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue, 23 Oct 2007 13:03:55 +0300

osso-rss-feed-reader-applet (1.4.43-0) unstable; urgency=low

  * Fixes: NB#73333 RSS applet miscalculates height of items

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 19 Oct 2007 12:40:28 +0300

osso-rss-feed-reader-applet (1.4.42-1) unstable; urgency=low

  * Changed logical color setting for treeview

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 19 Oct 2007 12:38:46 +0300

osso-rss-feed-reader-applet (1.4.42-0) unstable; urgency=low

  * Fixes: NB#72792 Memory leak on every scroll
  * Fixes: NB#72367 osso-rss-feed-reader-applet uses system_inactivity_ind for
    display status
  * Fixes: NB#73138 Crash in RSS reader applet on selecting and de-selecting applets

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue, 16 Oct 2007 11:27:02 +0300

osso-rss-feed-reader-applet (1.4.41-0) unstable; urgency=low

  * Fixes: NB#69670 RSS applet feed logo positioning looks bad

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Wed,  3 Oct 2007 14:09:44 +0300

osso-rss-feed-reader-applet (1.4.39-0) unstable; urgency=low

  * Fixes: NB#70353 Scrollbar is not moving when the up and down keys are
    accessed using select hard key in RSS feed reader applet.

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Thu, 20 Sep 2007 13:45:54 +0300

osso-rss-feed-reader-applet (1.4.38-0) unstable; urgency=low

  * Fixes: NB#69171 Continuous Glib CRITICALs from Desktop in syslog after backup restore
  * Fixes: NB#69162 Desktop crashes after selecting all Home applets
  * Fixes: NB#69584 Cannot scroll using h/w rocker key after scrolling from applet

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 14 Sep 2007 14:44:40 +0300

osso-rss-feed-reader-applet (1.4.37-0) unstable; urgency=low

  * Added: logical colors for headline view and label
  * Fixes: NB#68857 RSS applet content is not looped when pressing Down button of the applet

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 10 Sep 2007 14:20:21 +0300

osso-rss-feed-reader-applet (1.4.36-0) unstable; urgency=low

  * Fixes: NB#63413 Not showing refreshing in applet view when it launched from home applet.

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue, 28 Aug 2007 16:23:40 +0300

osso-rss-feed-reader-applet (1.4.35-0) unstable; urgency=low

  * Fixes: NB#66328 applet: only one word on 1st line

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue, 21 Aug 2007 15:40:32 +0300

osso-rss-feed-reader-applet (1.4.34-0) unstable; urgency=low

  * Fixes: NB#65550 RSS home applet list doesn't go to the top whwn posts are refreshed
  * Fixes: NB#65378 Eighth character doesn't gets displayed in default size of 'RSS feed reader' applet
  * Added: osso-rss-feed-reader-scrollbar name for scrollbar of news view
    (necessary for theming)
  * Fixes: NB#65862 Buttons in RSS applet doesn't use correct icons for pressed state
  * Fixes: NB#65554 RSS Applet: Pressing Up or Down buttons for a long time opens Context-sensitive menu
  * Fixed: NB#64356 Loading/unloading RSS reader applet causes warnings

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 20 Aug 2007 14:33:03 +0300

osso-rss-feed-reader-applet (1.4.33-0) unstable; urgency=low

  * Fixes: NB#64641 rss reader applet leaks file descriptors of desktop process

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Wed, 08 Aug 2007 15:20:00 +0300

osso-rss-feed-reader-applet (1.4.32-0) unstable; urgency=low

  * Fixes: NB#64595 RSS applet shows unwanted feed titles

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Wed,  1 Aug 2007 14:46:50 +0300

osso-rss-feed-reader-applet (1.4.31-0) unstable; urgency=low

  * Fixes: NB#63791 Looping in RSS applet incorrect
  * Fixes: NB#64013 No info banner in applet

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Wed, 25 Jul 2007 13:37:30 +0300

osso-rss-feed-reader-applet (1.4.29-0) unstable; urgency=low

  * Fixes: NB#52112 RSS applet opens dozens of not enough memory dialogs during the night
  * Fixes: NB#63097 backgrounded rss applet restarts animation when device wakes up
  * Added: settings dialog opens with applet settings tab active, when invoked
    from applet

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 13 Jul 2007 10:48:29 +0300

osso-rss-feed-reader-applet (1.4.28-0) unstable; urgency=low

  * Fixes: NB#59731 Background of RSS feed reader and Internet radio turns white
  * Fixes: NB#59804 Infinite RSS refresh in applet under memory full condition

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue,  3 Jul 2007 18:02:12 +0300

osso-rss-feed-reader-applet (1.4.27-0) unstable; urgency=low

  * Fixes: NB#59670 'rss feed reader' not shown in applet settings sub menu
  * Fixes: NB#55647 RSS feed reader settings from home menu is opened only on alternate attempts.
  * Added: using large icons on refresh/up/down buttons
  * Fixes: NB#60875 RSS applet doesn't stop updates/animation when backgrounded

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 29 Jun 2007 13:05:00 +0300

osso-rss-feed-reader-applet (1.4.26-0) unstable; urgency=low

  * Fixes: NB#60501 Focus is not moving to next feed in Applet view by Hardware keys.
  * Fixes: NB#61229 Not able to close Settings dialog with Esc key.
  * Fixes: NB#51384 osso-rss-feed-reader-applet has a template debian/copyright
  * packaging cleanup

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Wed, 20 Jun 2007 11:26:08 +0300

osso-rss-feed-reader-applet (1.4.25-0) unstable; urgency=low

  * Fixes: NB#60408 Rss reader applet has a border outside the frame
  * Fixes: NB#60504 CSM is opening with short single tap.
  * Fixes: NB#60503 Post should not open with single tap from applet view

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 18 Jun 2007 10:47:42 +0300

osso-rss-feed-reader-applet (1.4.24-1) unstable; urgency=low

  * libhildonhelp consolidation

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue, 12 Jun 2007 11:01:13 +0300

osso-rss-feed-reader-applet (1.4.24-0) unstable; urgency=low

  * Added: Headline-area takes up all available space in applet.

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Thu,  7 Jun 2007 13:34:46 +0300

osso-rss-feed-reader-applet (1.4.23-1) unstable; urgency=low
 
  * Fixes: NB#59386 Memory leaks fixed when refreshing feeds
  * Fixes: NB#59593 RSS applet doesn't stop updates/animation when display blanks

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Thu,  7 Jun 2007 12:47:28 +0300

osso-rss-feed-reader-applet (1.4.23-0) unstable; urgency=low

  * Fixes: NB#58049 '(no posts)' string is not clearly visible in RSS feed reader applet
  * Added: Refactoring: finished (code cleanup, function level refact. etc.)
  * Added: Common cache handling functionalities moved to the rss-library

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon,  4 Jun 2007 10:47:29 +0300

osso-rss-feed-reader-applet (1.4.22-1) unstable; urgency=low

  * Fixes: NB#54600 Rss applet is not resizable.
  * Refactoring: dbus related constants moved to lib
  * Fixes: NB#58450 Looping doesn't work in automatic rotation

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 25 May 2007 10:18:52 +0300

osso-rss-feed-reader-applet (1.4.20-1) unstable; urgency=low

  * Implemented: NR#167469
  * Implemented: NR#167467
  * Implemented: NR#167466
  * Implemented: NR#167465
  * Implemented: NR#167238
  * Implemented: NR#167809
  * Fixes: NB#54078 Osso-rss-feed-reader-applet is still using osso-ic-lib
  * Fixes: NB#50851 osso-rss-feed-reader-applet warning fixes

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 14 May 2007 13:16:25 +0300

osso-rss-feed-reader-applet (1.4.18-0) unstable; urgency=low

  * Fixes: NB#51384 osso-rss-feed-reader-applet has a template debian/copyright

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 30 Apr 2007 13:24:46 +0300

osso-rss-feed-reader-applet (1.4.12-3) unstable; urgency=low

  * First 1.1 release

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 21 Mar 2007 12:50:46 +0300

osso-rss-feed-reader-applet (1.3.59-0) unstable; urgency=low

  * Fixes: NB#51209 Only 8 feed titles are displayed in RSS applet after flash
  * Fixes: NB#51144 RSS applet not refreshing manually

 -- Ouyang Qi <qi.ouyang@nokia.com>  Mon, 12 Feb 2007 14:50:58 +0200

osso-rss-feed-reader-applet (1.3.58-0) unstable; urgency=low

  * Fixes: NB#51145 RSS applet crashes because of content, causes device boot loop

 -- Ouyang Qi <qi.ouyang@nokia.com>  Mon, 5 Feb 2007 14:50:58 +0200

osso-rss-feed-reader-applet (1.3.57-0) unstable; urgency=low

  * Fixes: NB#50684 RSS applet "Last updated" timestamp is not updated

 -- Ouyang Qi <qi.ouyang@nokia.com>  Wed, 29 Jan 2007 14:50:58 +0200

osso-rss-feed-reader-applet (1.3.50-3) unstable; urgency=low

  * Fixes: NB#46665 CRITICAL error and accessing already freed memory in Home RSS applet

 -- Ouyang Qi <qi.ouyang@nokia.com>  Wed, 27 Nov 2006 14:50:58 +0200

osso-rss-feed-reader-applet (1.3.50-2) unstable; urgency=low

  * Fixes: NB#48806 "Last updated" timestamp updated even if no connection
  * Fixes: NB#49676 In low memory state if tried to open any news from rss applet only the info banner "RSS feed reader - resuming" is shown
  * Fixes: NB#48222 Cannot manually refresh from applet in memory full condition
  * Fixes: NB#49949 Some feeds do not always show all news items from the server.

 -- Ouyang Qi <qi.ouyang@nokia.com>  Wed, 27 Nov 2006 14:50:58 +0200

osso-rss-feed-reader-applet (1.3.50-0) unstable; urgency=low

  * Fixes: NB#48328 Not more than 9 feed titles are displayed in Home RSS applet

 -- Ouyang Qi <qi.ouyang@nokia.com>  Wed, 27 Nov 2006 14:50:58 +0200

osso-rss-feed-reader-applet (1.3.49-1) unstable; urgency=low

  * Fixes: NB#48328 Not more than 9 feed titles are displayed in Home RSS applet
  * Fixes: NB#46744 Autorefresh interval 8 hours not correct

 -- Ouyang Qi <qi.ouyang@nokia.com>  Wed, 27 Nov 2006 14:50:58 +0200

osso-rss-feed-reader-applet (1.3.48-1) unstable; urgency=low

  * Fixes: NB#47206 Apostrophe is not displayed correctly in RSS feed applet

 -- Ouyang Qi <qi.ouyang@nokia.com>  Wed, 27 Nov 2006 14:50:58 +0200

osso-rss-feed-reader-applet (1.3.48-0) unstable; urgency=low

  * Fixes: NB#45925 RSS feeds overlap rss reader title area

 -- Ouyang Qi <qi.ouyang@nokia.com>  Wed, 27 Nov 2006 14:50:58 +0200

osso-rss-feed-reader-applet (1.3.46-0) unstable; urgency=low

  * Fixes: NB#45925 RSS feeds overlap rss reader title area

 -- Ouyang Qi <qi.ouyang@nokia.com>  Wed, 13 Nov 2006 14:50:58 +0200

osso-rss-feed-reader-applet (1.3.44-0) unstable; urgency=low

  * Fixes: NB#45116 "RSS home applet" minimum size is incorrect

 -- Ouyang Qi <qi.ouyang@nokia.com>  Wed, 30 Oct 2006 14:50:58 +0200

osso-rss-feed-reader-applet (1.3.43-0) unstable; urgency=low

  * Fixes: NB#42630 RSS feed crashes the device
  * Fixes: NB#43090 RSS reader applet should launch settings dialog even when parent == NULL

 -- Ouyang Qi <qi.ouyang@nokia.com>  Wed, 23 Oct 2006 14:50:58 +0200

osso-rss-feed-reader-applet (1.3.40-2) unstable; urgency=low

  * Fixes: NB#40668 Autorefresh doesn't work for the first time
  * Fixes: NB#40757 osso-rss-feed-reader-applet and osso-rss-feed-reader-lib packages don't provide debug symbols package for debugging
  
 -- Ouyang Qi <qi.ouyang@nokia.com>  Wed, 02 Oct 2006 14:50:58 +0200
   
osso-rss-feed-reader-applet (1.3.37-0) unstable; urgency=low

  * Fixes: NB#40132 Single tap on RSS reader home applet invoked CSM
  * Fixes: NB#38619 Last updated still "Never" after an update in Home applet
  
 -- Ouyang Qi <qi.ouyang@nokia.com>  Wed, 13 Sep 2006 14:50:58 +0200
   
osso-rss-feed-reader-applet (1.3.36-2) unstable; urgency=low

  * Changes: Forbidden word
  
 -- Ouyang Qi <qi.ouyang@nokia.com>  Mon, 11 Sep 2006 14:50:58 +0200
   
osso-rss-feed-reader-applet (1.3.36-1) unstable; urgency=low

  * Fixes: NB#38410 RSS feeds are not displayed in the RSS home applet after restoring backup from release
  * Fixes: NB#39568 Settings dialog of the RSS reader applet is non-modal.
  * Fixes: NB#39273 CSM is not opening on RSS applet view just after flashing.

 -- Ouyang Qi <qi.ouyang@nokia.com>  Tue, 5 Sep 2006 16:26:15 +0300

osso-rss-feed-reader-applet (1.3.36-0) unstable; urgency=low

  * Fixes: NB#39490 Time shown in Home Applet is not insynchronization with time shown in Clock application

 -- Ouyang Qi <qi.ouyang@nokia.com>  Tue, 5 Sep 2006 10:26:15 +0300

osso-rss-feed-reader-applet (1.3.35-0) unstable; urgency=low

  * Fixes: NB#38619 Last updated still "Never" after an update in Home applet

 -- Ouyang Qi <qi.ouyang@nokia.com>  Mon, 30 Aug 2006 16:26:15 +0300

osso-rss-feed-reader-applet (1.3.34-0) unstable; urgency=low

  * Fixes: NB#38001 Tapping scorll bar arrows does not scroll in RSS home applet
  * Fixes: NB#38410 RSS feeds are not displayed in the RSS home applet after restoring backup from release
  * Fixes: NB#38677 News Reader; Single quote (') changes when selecting one feed where it is present

 -- Ouyang Qi <qi.ouyang@nokia.com>  Mon, 21 Aug 2006 16:26:15 +0300

osso-rss-feed-reader-applet (1.3.33-0) unstable; urgency=low

  * Fixes: NB#37614 AF-BAT:The contents of the RSS feed reader Home applet extends beyond the applet after it has been resized
  * Fixes: NB#37458 Device freeze when resize Rss applet to minimum level .

 -- Ouyang Qi <qi.ouyang@nokia.com>  Tue, 17 Aug 2006 16:26:15 +0300

osso-rss-feed-reader-applet (1.3.32-0) unstable; urgency=low

  * Fixes: NB#37033 Home, RSS feed reader, resizing - news stay truncated 
  * Fixes: NB#31131 Rss applet does not declare itself as resizable

 -- Ouyang Qi <qi.ouyang@nokia.com>  Tue, 7 Aug 2006 16:26:15 +0300

osso-rss-feed-reader-applet (1.3.31-0) unstable; urgency=low

  * Fixes: NB#31798 RSS feed reader in 'applet setting' sub-menu shown as logical strings.

 -- Ouyang Qi <qi.ouyang@nokia.com>  Tue, 25 Jul 2006 16:26:15 +0300

osso-rss-feed-reader-applet (1.3.30-0) unstable; urgency=low

  * Fixes: NB#33740 Logical ids are displayed when RSS home applet is tapped
  * Fixes: NB#34305 RSS applet title area not correct when refreshing
  * Fixes: NB#34990 Applet gives wrong information that last updated is 05/04/05
  * Fixes: NB#35576 News reader; Removed banner "Refreshing cancelled" is instead displayed with logical string §home_ib_refresh_interrupted§
  * Fixes: NB#35512 Logical strings shown in "Refresh interrupted" banner.
  * Fixes: NB#35187 Inconsistent information on Last updated in RSS feed
  * Fixes: NB#35290 News reader; A removed info banner is instead displayed with it's logical name: §home_ia_refreshing§

 -- Ouyang Qi <qi.ouyang@nokia.com>  Tue, 25 Jul 2006 16:26:15 +0300

osso-rss-feed-reader-applet (1.2.30-1) unstable; urgency=low

  * Fixes: NB#35964 Leaks in news-reader-applet
  
 -- Ouyang Qi <qi.ouyang@nokia.com>  Fri, 21 Jul 2006 14:46:15 +0300
   
osso-rss-feed-reader-applet (1.3.26-0) unstable; urgency=low

  * Fixes: NB#31131

 -- Ouyang Qi <qi.ouyang@nokia.com>  Mon, 24 Jul 2006 14:46:15 +0300

osso-rss-feed-reader-applet (1.2.30-0) unstable; urgency=low

  * Fixes: NB#34980

 -- Ouyang Qi <qi.ouyang@nokia.com>  Fri, 21 Jul 2006 14:46:15 +0300

osso-rss-feed-reader-applet (1.2.27-0) unstable; urgency=low

  * Merge

 -- Ouyang Qi <qi.ouyang@nokia.com>  Thu, 29 Jun 2006 16:46:15 +0300

osso-rss-feed-reader-applet (1.2.26-0) unstable; urgency=low

  * new tag

 -- Ouyang Qi <qi.ouyang@nokia.com>  Thu, 29 Jun 2006 16:46:15 +0300

osso-rss-feed-reader-applet (1.2.25-3) unstable; urgency=low

  * 31763 removed  unnecessary /usr/lib/hildon-
    home/libhome_rss_plugin.la

 -- Ouyang Qi <qi.ouyang@nokia.com>  Thu, 29 Jun 2006 13:11:56 +0300

osso-rss-feed-reader-applet (1.2.25-2) unstable; urgency=low

  * Removing GtkHtml dependency

 -- Ouyang Qi <qi.ouyang@nokia.com>  Tue, 21 Jun 2006 9:09:09 +0300

osso-rss-feed-reader-applet (1.2.25-1) unstable; urgency=low

  * Applied some patch for potential crash for checking events

 -- Ouyang Qi <qi.ouyang@nokia.com>  Tue, 20 Jun 2006 20:09:09 +0300

osso-rss-feed-reader-applet (1.2.25-0) unstable; urgency=low

  * Some crach fixed

 -- Ouyang Qi <qi.ouyang@nokia.com>  Wed, 20 Jun 2006 17:38:41 +0300

osso-rss-feed-reader-applet (1.2.24-2) unstable; urgency=low

  * Changed control file description and removed comments

 -- Ouyang Qi <qi.ouyang@nokia.com>  Wed, 14 Jun 2006 17:38:41 +0300

osso-rss-feed-reader-applet (1.2.24-1) unstable; urgency=low

  * bug 32488: The RSS applet calls gtk_banner_close(NULL)

 -- Ouyang Qi <qi.ouyang@nokia.com>  Tue, 13 Jun 2006 13:37:24 +0300

osso-rss-feed-reader-applet (1.2.24-0) unstable; urgency=low

  * bug 32142: applet height should be 350, not 320
  * bug 31229: When internet radio is playing at home view applet, VKB does not stay up when typing something on search bar

 -- Ouyang Qi <qi.ouyang@nokia.com>  Wed, 31 May 2006 13:37:24 +0300

osso-rss-feed-reader-applet (1.2.20-4) unstable; urgency=low

  * Fixed Bugzilla 31056: RSS home applet "Refreshing" banner is displayed in Browser

 -- Ouyang Qi <qi.ouyang@nokia.com>  Wed, 29 May 2006 19:15:27 +0200

osso-rss-feed-reader-applet (1.2.20-3) unstable; urgency=low

  * Fixed Bugzilla 27746: HW scrolling works incorrectly
  * Fixed Bugzilla 30203: Text in News Home applet too small
  * Fixed Bugzilla 30157: List loops in News home applet
  * Fixed Bugzilla 30206: Text in News Home applet wraps too soon

 -- Ouyang Qi <qi.ouyang@nokia.com>  Wed, 19 May 2006 19:15:27 +0200

osso-rss-feed-reader-applet (1.2.20-2) unstable; urgency=low

  * Fixed Bugzilla 29976: RSS applet list items do not work correctly

 -- Ouyang Qi <qi.ouyang@nokia.com>  Wed, 18 May 2006 19:15:27 +0200

osso-rss-feed-reader-applet (1.2.20-1) unstable; urgency=low

  * Fixed Bugzilla 29500: Black text seen in the home rss reader when blue theme is used
  * Some code clean-up
  * Fixed Bugzilla 28496: Refresh banner (from News reader applet) displayed on top of othet applications

 -- Ouyang Qi <qi.ouyang@nokia.com>  Wed, 17 May 2006 19:15:27 +0200

osso-rss-feed-reader-applet (1.2.20-0) unstable; urgency=low

  * Fixed Bugzilla 29288: Down navigation key is not working properly for RSS applet l
  * Fixed Bugzilla 27746: HW scrolling works incorrectly
  * Fixed Bugzilla 28105: Enabling the RSS News Feeder Applet disables the Menu Key - TRUE
  * Fixed Bugzilla 28597: RSS-feed applet blank line in UI - TRUE
  * Fixed Bugzilla 27817: Glib warnings from RSS applet usage

 -- Ouyang Qi <qi.ouyang@nokia.com>  Wed, 16 May 2006 19:15:27 +0200

osso-rss-feed-reader-applet (1.2.19-2) unstable; urgency=low

  * It Destroys the banner, not the frame, when it is in background

 -- Ouyang Qi <qi.ouyang@nokia.com>  Wed, 10 May 2006 19:15:27 +0200

osso-rss-feed-reader-applet (1.2.19-1) unstable; urgency=low

  * Some crash bug fixed

 -- Ouyang Qi <qi.ouyang@nokia.com>  Thu, 8 May 2006 19:15:27 +0200


osso-rss-feed-reader-applet (1.2.19-0) unstable; urgency=low

  * Fixed Bugzilla 28495: Refresh banner (from News reader applet) displayed on top of othet applications

 -- Ouyang Qi <qi.ouyang@nokia.com>  Thu, 5 May 2006 19:15:27 +0200

osso-rss-feed-reader-applet (1.2.17-0) unstable; urgency=low

  * Fixed Bugzilla 27662: Expanding listbox not working as specified in News reader Home applet
  * Fixed Bugzilla 27739: Expanding listbox collapsing when moving scroll bar
  * Fixed Bugzilla 26458: AF-BAT: M_A_D crashed when trying to open news reader and disconnecting an active connection

 -- Ouyang Qi <qi.ouyang@nokia.com>  Thu, 28 Apr 2006 19:15:27 +0200

osso-rss-feed-reader-applet (1.2.16-0) unstable; urgency=low

  * Better solution for bug 25497
  * Applet looks as it is described in the UI specification
  * Fixed Bugzilla 25009: applet focus on a feed item is not removed  when tapped outside the applet

 -- Ouyang Qi <qi.ouyang@nokia.com>  Thu, 7 Apr 2006 19:15:27 +0200

osso-rss-feed-reader-applet (1.2.15-0) unstable; urgency=low

  * Fixed Bugzilla 24538: Glib critical warnings when unloading the RSS applet
  * Fixed Bugzilla 25497: Device reboots when news reader  applet is selected

 -- Ouyang Qi <qi.ouyang@nokia.com>  Thu, 30 Mar 2006 19:15:27 +0200

osso-rss-feed-reader-applet (1.2.13-0) unstable; urgency=low

  * New tag

 -- Ouyang Qi <qi.ouyang@nokia.com>  Thu, 23 Mar 2006 19:15:27 +0200
